## qupzilla 1.4.1

=== debian/changelog ===
qupzilla (1.4.1-1) unstable; urgency=low

  * Initial release (Closes: #705972)

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 22 Apr 2013 12:22:00 +0200
