=== debian/control ===
Source: qupzilla
Section: x11
Priority: extra
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 8.0.0), hardening-wrapper,
 libx11-dev, libqtwebkit-dev
Standards-Version: 3.9.4
Homepage: http://www.qupzilla.com/

Package: qupzilla
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqupzilla1 (= ${binary:Version})
Description: lightweight web browser based on libqtwebkit
 QupZilla is a new and very fast QtWebKit browser. It aims to be a
 lightweight web browser available through all major platforms. This
 project has been originally started only for educational
 purposes. But from its start, QupZilla has grown into a feature-rich
 browser.
 .
 QupZilla has all standard functions you expect from a web browser. It
 includes bookmarks, history (both also in sidebar) and tabs. Above
 that, you can manage RSS feeds with an included RSS reader, block ads
 with a builtin AdBlock plugin, block Flash content with Click2Flash
 and edit the local CA Certificates database with an SSL Manager.
 .
 QupZilla's main aim is to be a very fast and very stable QtWebKit
 browser available to everyone.

Package: libqupzilla1
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: shared library for qupzilla
 QupZilla is a lightweight web browser based on libqtwebkit

#Package: libqupzilla-dev
#Architecture:any
#Depends: ${shlibs:Depends}, ${misc:Depends}, libqupzilla1 (= ${binary:Version})
#Description: development files for qupzilla's shared library
# QupZilla is a lightweight web browser based on libqtwebkit
