=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_HARDENING=1

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf bin/plugins/*
	find . -name "theme.license" -exec rm {} \;
	find . -name "build" -exec rm -rf {}/* \;
	find . -name "locale" -exec rm -rf {}/* \;

override_dh_installinfo:
	echo "dh_installinfo is overriden, because there is no texi info file to install."
