## qupzilla 1.6.0

=== debian/changelog ===
qupzilla (1.6.0-1) unstable; urgency=medium

  * upgraded to the last upstream version
  * upgraded Standards-Version to 3.9.5
  * added a build-dependency on openssl-dev

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 05 Jan 2014 15:15:08 +0100

qupzilla (1.4.4-2) unstable; urgency=low

  * modified the conditional includes in src/main/main.cpp
    Closes: #721566

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 21 Sep 2013 16:54:50 +0200

qupzilla (1.4.4-1) unstable; urgency=low

  * changed the conditional includes in src/main/main.cpp to take in
    account kfreebsd* architectures. Closes: #721566

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 21 Sep 2013 15:54:01 +0200

qupzilla (1.4.3-5) unstable; urgency=low

  * modified main.cpp to get rid of the stdio-related sytaxes.

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 15 Sep 2013 12:41:43 +0200

qupzilla (1.4.3-4) unstable; urgency=low

  * added "#include <stdio>" in main.cpp to fix bugs with some platforms

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 12 Sep 2013 00:01:51 +0200

qupzilla (1.4.3-3) unstable; urgency=low

  * applied changes to comply with wiki.debian.org/Multiarch/Implementation
    and wiki.debian.org/QtMultiarchTransition

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 01 Sep 2013 18:35:47 +0200

qupzilla (1.4.3-2) unstable; urgency=low

  * added a dependency on libqt4-sql-sqlite. Closes: #715444
  * applied Ansgar Burchard's suggestions (thanks!):
    - added header files into the library-dev's package;
    - changed the section of the library package to libs.

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 13 Jul 2013 16:20:51 +0200

qupzilla (1.4.3-1) unstable; urgency=low

  * upgraded to the latest upstream release
  * modified some debian/*.install files, added a clause
    Predepends: multiarch-support to take in account multiarch
  * enabled again the generation of libdev package

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 30 Jun 2013 23:31:40 +0200
