=== debian/rules ===
--- 
+++ 
@@ -10,13 +10,19 @@
 #export DH_VERBOSE=1
 
 export DEB_BUILD_HARDENING=1
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
 	dh $@
 
+override_dh_auto_configure:
+	sed 's/@DEB_HOST_MULTIARCH@/$(DEB_HOST_MULTIARCH)/' \
+	  src/defines.pri.in > src/defines.pri
+	dh_auto_configure
+
 override_dh_clean:
 	dh_clean
-	rm -rf bin/plugins/*
+	rm -rf bin/plugins/* src/defines.pri
 	find . -name "theme.license" -exec rm {} \;
 	find . -name "build" -exec rm -rf {}/* \;
 	find . -name "locale" -exec rm -rf {}/* \;
