=== debian/watch ===
version=3

https://github.com/QupZilla/qupzilla/tags \
   /QupZilla/qupzilla/archive/v(.*)\.tar\.gz
