## qupzilla 1.6.6

=== debian/changelog ===
qupzilla (1.6.6-2) unstable; urgency=medium

  * added a conflict between libqupzilla1 and qupzilla <= 1.6.6-1; LP: #1368098
    also, LP: #1327050 which is the same bug as #1368098, with a French locale
  * checked the dependency on libqt4-sql-sqlite. LP: #1272397
  * removed the obsoleted build-dependency on hardening-wrapper

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 11 Sep 2014 17:40:36 +0200

qupzilla (1.6.6-1) unstable; urgency=medium

  * upgraded to the newest upstream version
  * documented the removal of embedded javascript libraries in
    d/README.Debian
  * added build-dependencies on libjs-jsquery, libjs-jquery-ui as some
    of their files are embedded in QRC-resources.

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 22 May 2014 07:15:53 +0200

qupzilla (1.6.3-2) unstable; urgency=medium

  * applied Alf Gaida's patch. Closes: #743216

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 31 Mar 2014 23:05:33 +0200

qupzilla (1.6.3-1) unstable; urgency=medium

  * upgraded to the newest upstream version
  * activated KDE_INTEGRATION and added a build-dependency on kdelibs-dev.
    Closes: #735055
  * activated GNOME_INTEGRATION

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 24 Feb 2014 13:48:02 +0100

qupzilla (1.6.1-1) unstable; urgency=medium

  * upgraded to the new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 09 Feb 2014 22:45:57 +0100
