=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: x11
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 9), hardening-wrapper,
+Build-Depends: debhelper (>= 9),
  libqt4-dev (>= 4:4.8.0~),
  libx11-dev, libqtwebkit-dev,
- libssl-dev
+ libssl-dev, kdelibs5-dev, libgnome-keyring-dev,
+ libjs-jquery, libjs-jquery-ui
 Standards-Version: 3.9.5
 Homepage: http://www.qupzilla.com/
 
@@ -34,6 +35,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
+Conflicts: qupzilla ( <= 1.6.6-1)
 Description: shared library and header files for qupzilla
  QupZilla is a lightweight web browser based on libqtwebkit
