=== debian/rules ===
--- 
+++ 
@@ -15,17 +15,46 @@
 %:
 	dh $@
 
+DESTDIR = debian/qupzilla
+
 override_dh_auto_configure:
 	sed 's/@DEB_HOST_MULTIARCH@/$(DEB_HOST_MULTIARCH)/' \
 	  src/defines.pri.in > src/defines.pri
+	# copy files from packages libjs-jquery* to make resources
+	# referred by src/lib/data/html/html.qrc
+	cp /usr/share/javascript/jquery/jquery.js src/lib/data/html/
+	cp /usr/share/javascript/jquery-ui/jquery-ui.js src/lib/data/html/
 	dh_auto_configure
 
-override_dh_clean:
-	dh_clean
+override_dh_auto_clean:
 	rm -rf bin/plugins/* src/defines.pri
 	find . -name "theme.license" -exec rm {} \;
-	find . -name "build" -exec rm -rf {}/* \;
-	find . -name "locale" -exec rm -rf {}/* \;
+	rm -rf ./src/plugins/MouseGestures/build/*
+	rm -rf ./src/plugins/GnomeKeyringPasswords/build/*
+	rm -rf ./src/plugins/AutoScroll/build/*
+	rm -rf ./src/plugins/KWalletPasswords/build/*
+	rm -rf ./src/plugins/AccessKeysNavigation/build/*
+	rm -rf ./src/plugins/PIM/build/*
+	rm -rf ./src/plugins/StatusBarIcons/build/*
+	rm -rf ./src/plugins/GreaseMonkey/build/*
+	rm -rf ./build/*
+
+	rm -rf ./bin/locale/*
+	rm -rf ./src/plugins/MouseGestures/locale/*
+	rm -rf ./src/plugins/GnomeKeyringPasswords/locale/*
+	rm -rf ./src/plugins/AutoScroll/locale/*
+	rm -rf ./src/plugins/KWalletPasswords/locale/*
+	rm -rf ./src/plugins/AccessKeysNavigation/locale/*
+	rm -rf ./src/plugins/PIM/locale/*
+	rm -rf ./src/plugins/StatusBarIcons/locale/*
+	rm -rf ./src/plugins/GreaseMonkey/locale/*
+
+	find . -name Makefile | xargs rm -f
+
+	rm -f src/lib/data/html/jquery*
+	dh_auto_clean
 
 override_dh_installinfo:
 	echo "dh_installinfo is overriden, because there is no texi info file to install."
+
+
