## qupzilla 1.8.3.1~dfsg1

=== debian/changelog ===
qupzilla (1.8.3.1~dfsg1-4) unstable; urgency=medium

  * modified the installation for package qupzilla, to take in account
    plugins. Closes: #770964
  * upgraded Standards-Version to 3.9.7

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 06 Dec 2014 18:07:16 +0100

qupzilla (1.8.3.1~dfsg1-3) unstable; urgency=medium

  * removed completely debian/libqupzilla1.install which caused install
    bugs.
  * checked that qupzilla could access
    https://userstyles.org/styles/98527/old-mobile-opennet-ru
    without any modification. Closes: #752299

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 02 Nov 2014 16:54:10 +0100

qupzilla (1.8.3.1~dfsg1-2) unstable; urgency=medium

  * modified the installation method for libraries, which are not
    always in debian/tmp/usr/lib/*/libQupzilla*; for platforms which
    do not support multi-arch, they are rather in debian/tmp/usr/lib/.
    This should fix the build issue for many platforms.

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 01 Nov 2014 11:32:00 +0100

qupzilla (1.8.3.1~dfsg1-1) unstable; urgency=medium

  * created a script debian/get-newest.sh to repackage upstream source:
    it removes embedded jquery and jquery-ui compressed javascript code;
    it removes precompiled .qm locale files; this cleanup is made without
    touching the useful bin/themes directory, which provides the theme for
    Linux. Closes: #767482
  * renamed the debian package since upstream files are removed.
  * fixed d/rules to prevent erasing useful files
  * modified d/watch to use the script debian/get-newest.sh

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 31 Oct 2014 20:02:16 +0100

qupzilla (1.8.3-1) unstable; urgency=medium

  * upgraded to the newest upstream version
  * upgraded Standards-Version to 3.9.6
  * changed the build-dependencies to build with Qt5

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 28 Oct 2014 15:46:54 +0100
