=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 9),
- libqt4-dev (>= 4:4.8.0~),
- libx11-dev, libqtwebkit-dev,
+ qtbase5-dev, qt5-qmake, libqt5webkit5-dev,
+ qtbase5-private-dev, qtscript5-dev,
+ libx11-dev,
  libssl-dev, kdelibs5-dev, libgnome-keyring-dev,
  libjs-jquery, libjs-jquery-ui
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 Homepage: http://www.qupzilla.com/
 
 Package: qupzilla
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqupzilla1 (= ${binary:Version}),
- libqt4-sql-sqlite
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ libqupzilla1 (= ${binary:Version}),
+ libqt5sql5-sqlite
 Description: lightweight web browser based on libqtwebkit
  QupZilla is a new and very fast QtWebKit browser. It aims to be a
  lightweight web browser available through all major platforms. This
