=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


%:
	dh $@

######## working around the following Lintian error:
# E: qupzilla source: source-is-missing src/lib/data/html/jquery-ui.js
# E: qupzilla source: source-is-missing src/lib/data/html/jquery.js
override_dh_auto_configure:
	qmake -qt5 # enforce Qt5 build
	# copies uglified libraries for jquery and jquery-ui
	cp /usr/share/javascript/jquery/jquery.js src/lib/data/html
	cp /usr/share/javascript/jquery-ui/jquery-ui.js src/lib/data/html

override_dh_auto_clean:
	dh_auto_clean
	# removes built locales
	rm -f bin/locale/*
	# removes built binaries but does not touch themes
	cd bin; ls | grep -v themes | xargs rm -rf
	# removes sourceless javascripts copies from libjs-jquery*
	rm -f src/lib/data/html/*.js

override_dh_install:
	dh_install
	# install libraries into libqupzilla1 package
	# the path to the libraries is not the same for
	# all architectures
	for f in $$(find debian/tmp/usr/lib -name "*.so*" | egrep -v 'libQupZilla.so$$'  ); do \
	  p=$$(echo $$f | sed 's%debian/tmp/%%'); \
	  d=$$(dirname $$p); \
	  b=$$(basename $$p); \
	  mkdir -p debian/libqupzilla1/$$d; \
	  cp -a $$f debian/libqupzilla1/$$d; \
	done
	# install libraries into libqupzilla1 package
	# the path to the libraries is not the same for
	# all architectures
	for f in $$(find debian/tmp/usr/lib -name "libQupZilla.so"); do \
	  p=$$(echo $$f | sed 's%debian/tmp/%%'); \
	  d=$$(dirname $$p); \
	  b=$$(basename $$p); \
	  mkdir -p debian/libqupzilla-dev/$$d; \
	  cp -a $$f debian/libqupzilla-dev/$$d; \
	done
