## qupzilla 1.8.6~dfsg1

=== debian/changelog ===
qupzilla (1.8.6~dfsg1-2) unstable; urgency=medium

  * activated gnome integration. Closes: #773244

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 16 Apr 2015 20:26:16 +0200

qupzilla (1.8.6~dfsg1-1) unstable; urgency=medium

  * put into section web. Closes: #782664
  * provides virtual package www-browser. Closes: #782665
  * upgraded to the newest upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 16 Apr 2015 09:55:57 +0200
