=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: qupzilla
-Section: x11
+Section: web
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 9),
@@ -16,6 +16,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends},
  libqupzilla1 (= ${binary:Version}),
  libqt5sql5-sqlite
+Provides: www-browser
 Description: lightweight web browser based on libqtwebkit
  QupZilla is a new and very fast QtWebKit browser. It aims to be a
  lightweight web browser available through all major platforms. This
