## qupzilla 1.8.9~dfsg1

=== debian/changelog ===
qupzilla (1.8.9~dfsg1-3) unstable; urgency=medium

  * removed the dependency on libqt5xcbqpa5. Closes: #812233

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 23 Jan 2016 16:40:58 +0100

qupzilla (1.8.9~dfsg1-2) unstable; urgency=medium

  * added a dependency on libqt5xcbqpa5. Closes: #809617

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 02 Jan 2016 11:15:48 +0100

qupzilla (1.8.9~dfsg1-1) unstable; urgency=medium

  * updated to the newest upstream version.
  * checked all the urls cited in
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=752299
    all of them are correctly accessed. Closes: #752299
  * checked that downloads from
    http://www.rstudio.com/products/rstudio/download/ are working.
    Closes: #785340
  * unable to reproduce bug 793846. Closes: #793846
    (pages will not scroll using mouse or trackpad)

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 17 Dec 2015 16:17:15 +0100

qupzilla (1.8.8~dfsg1-1) unstable; urgency=medium

  * updated to the newest upstream version. Closes: #802869
  * fixed a bug in debian/get-newest.sh
  * added a build-dependency on libqt5x11extras5-dev

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 05 Nov 2015 16:04:09 +0100
