=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 9),
  qtbase5-dev, qt5-qmake, libqt5webkit5-dev,
  qtbase5-private-dev, qtscript5-dev,
+ libqt5x11extras5-dev,
  libx11-dev,
  libssl-dev, kdelibs5-dev, libgnome-keyring-dev,
  libjs-jquery, libjs-jquery-ui
