=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
 
 %:
 	dh $@
