=== debian/watch ===
version=3

opts=dversionmangle=s/~dfsg\d*$// \
   https://github.com/QupZilla/qupzilla/tags \
   /QupZilla/qupzilla/archive/v(.*)\.tar\.gz \
   debian sh debian/get-newest.sh
