## qupzilla 2.1.2~dfsg1

=== debian/changelog ===
qupzilla (2.1.2~dfsg1-2mx17+1) mx; urgency=medium

  * Rebuild for MX-17.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 08 Sep 2017 11:40:48 -0700

qupzilla (2.1.2~dfsg1-2) unstable; urgency=medium

  * changed the dependency on metapackage qt5-default, to be
    qtbase5-dev, qtchooser

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 18 Jun 2017 16:56:00 +0200

qupzilla (2.1.2~dfsg1-1) experimental; urgency=medium

  * New upstream release

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 09 Jun 2017 20:19:38 +0200

qupzilla (2.0.2~dfsg1-1) unstable; urgency=medium

  * New upstream release. Closes: #827512
  * added build-depencies on qtwebengine5-examples, qttools5-dev-tools,
    libxcb-util0-dev
  * upgraded the dependency on libssl ==> libssl1.0-dev
  * refined the file debian/get-newest.sh and the target clean in debian/rules

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 11 Jan 2017 18:43:00 +0100

qupzilla (2.0.1~dfsg1-1) UNRELEASED; urgency=medium

  * New upstream release
  * added a dependency on qtwebengine5-dev
  * upgraded Standards-Version to 3.9.8

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 11 Jan 2017 17:40:06 +0100

qupzilla (1.8.9~dfsg1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with OpenSSL 1.0 (Closes: #828525).

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 18 Dec 2016 20:22:33 +0500
