=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: qupzilla
 Section: web
 Priority: extra
-Maintainer: Georges Khaznadar <georgesk@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 9),
- qtbase5-dev, qt5-qmake, libqt5webkit5-dev,
+ qtbase5-dev, qtchooser, qt5-qmake,
+ libqt5webkit5-dev, qtwebengine5-dev, qttools5-dev-tools,
+ libxcb-util0-dev,
  qtbase5-private-dev, qtscript5-dev,
  libqt5x11extras5-dev,
  libx11-dev,
- libssl-dev, kdelibs5-dev, libgnome-keyring-dev,
+ libssl1.0-dev, kdelibs5-dev, libgnome-keyring-dev,
  libjs-jquery, libjs-jquery-ui
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.qupzilla.com/
 
 Package: qupzilla
