=== debian/rules ===
--- 
+++ 
@@ -27,8 +27,6 @@
 	rm -f bin/locale/*
 	# removes built binaries but does not touch themes
 	cd bin; ls | grep -v themes | xargs rm -rf
-	# removes sourceless javascripts copies from libjs-jquery*
-	rm -f src/lib/data/html/*.js
 
 override_dh_install:
 	dh_install
